### Name: nsFilter
### Title: Nonspecific filtering boolean values for the sCLLex
###   ExpressionSet object
### Aliases: nsFilter
### Keywords: datasets

### ** Examples

data(nsFilter)
data(sCLLex)
sCLLexF<-sCLLex[nsFilter, ]



